LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Red Hat (http://www.linuxquestions.org/questions/red-hat-31/)
-   -   Dependencies problem installing midnight commander (http://www.linuxquestions.org/questions/red-hat-31/dependencies-problem-installing-midnight-commander-243604/)

albatroz 10-16-2004 08:15 PM

Dependencies problem installing midnight commander
 
I am having a hard time trying to install midnight commander
(mc-4.6.0-2.i386.rpm), actually my only dependency left is
libslang.so.1 ....

Making some googling I found that the slang-1.2.2-1.i386.rpm
is the one I should need to install. However a more recent version
"package slang-1.4.5-16" is already installed.

So I decided to install forcing --nodeps
however it didnīt work fine and now I get this error everytime I run "mc"

mc: error while loading shared libraries: libslang.so.1: cannot open shared object file: No such file or directory

Can somebody help me? Any ideas?

Thanks in advance

serz 10-16-2004 08:46 PM

Try installing the "compat-slang" package.

albatroz 10-19-2004 07:48 PM

It worked!
Gracias


All times are GMT -5. The time now is 11:29 PM.